-- 基础信息
base_info = {
	group_id = 133209053
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 53001, gadget_id = 70290008, pos = { x = -2976.392, y = 200.155, z = -3262.435 }, rot = { x = 359.108, y = 0.049, z = 356.423 }, level = 27, area_id = 12 },
	{ config_id = 53002, gadget_id = 70500000, pos = { x = -2976.392, y = 200.155, z = -3262.435 }, rot = { x = 359.108, y = 0.049, z = 356.423 }, level = 27, point_type = 3008, owner = 53001, area_id = 12 },
	{ config_id = 53003, gadget_id = 70290008, pos = { x = -2974.329, y = 200.116, z = -3248.096 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 12 },
	{ config_id = 53004, gadget_id = 70500000, pos = { x = -2974.329, y = 200.116, z = -3248.096 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3008, owner = 53003, area_id = 12 },
	{ config_id = 53005, gadget_id = 70500000, pos = { x = -2993.106, y = 202.244, z = -3234.188 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2003, area_id = 12 },
	{ config_id = 53006, gadget_id = 70500000, pos = { x = -2990.953, y = 201.927, z = -3233.025 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2003, area_id = 12 },
	{ config_id = 53007, gadget_id = 70500000, pos = { x = -2981.915, y = 200.943, z = -3235.633 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2019, area_id = 12 },
	{ config_id = 53008, gadget_id = 70500000, pos = { x = -2981.406, y = 200.874, z = -3237.310 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2019, area_id = 12 },
	{ config_id = 53009, gadget_id = 70500000, pos = { x = -2998.736, y = 203.610, z = -3212.810 }, rot = { x = 6.259, y = 358.399, z = 331.325 }, level = 27, point_type = 2038, area_id = 12 },
	{ config_id = 53010, gadget_id = 70500000, pos = { x = -2991.207, y = 202.892, z = -3203.155 }, rot = { x = 346.022, y = 359.343, z = 5.356 }, level = 27, point_type = 2038, area_id = 12 },
	{ config_id = 53011, gadget_id = 70500000, pos = { x = -3001.634, y = 203.227, z = -3209.466 }, rot = { x = 19.768, y = 0.000, z = 0.000 }, level = 27, point_type = 2038, area_id = 12 },
	{ config_id = 53012, gadget_id = 70500000, pos = { x = -2995.387, y = 202.860, z = -3200.808 }, rot = { x = 348.679, y = 359.031, z = 9.753 }, level = 27, point_type = 2038, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 53001, 53002, 53003, 53004, 53005, 53006, 53007, 53008, 53009, 53010, 53011, 53012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
